Subject: Re: [Mgs] MGB Journal

From: Max Heim <[email-masked]>
Date: Wed, 01 Oct 2014 13:49:48 -0700

Cool.

You probably didn't watch the A's game last night. It was epic and
heartbreaking. I was sure the Royals manager had thrown the game away when
he pulled his starter -- it certainly looked that way for a couple innings.
Then the KC running game went wild. I've never seen anything like it -- it
was like Rickey Henderson was on the bases every inning.

The horribly ironic part was the ending. The A's called a pitch out and
actually had the runner dead to rights (for the first and only time), but
the catcher took his eye off the ball and it squirted out of his mitt. The
runner immediately scored from second on a base hit without a play.

I don't know how that running game will pan out in a longer series -- they
seem to have stuffed the roster with speedsters for this one game.  Next
round they will need some pinch hitters and pitchers on the roster,
presumably.

on 9/30/14 11:40 PM, Ron Talbot at [email-masked] wrote:

> Read the hole thing and looked at most of the photos.  It is available to all,
> no sign up required.  You should send this to your brothers as well.   Lot of
> arcane stuff here.  Your spare time is well taken care of for the next decade
> or so.  ;-)
> 
> Cheers,
> Ron
> 
> Sent from my tricorder.
> 
>> On Sep 30, 2014, at 7:08 PM, Max Heim <[email-masked]> wrote:
>> 
>> I started a journal about my new MGB project, on the MGB Experience site, if
>> anyone is interested in tracking my progress.
>> 
>> http://www.mgexp.com/journal/mvheim/11754
>> 
>> Not a lot of real "progress" so far, just documentation. But the last post
>> reveals some interesting details.
>> 
>> Plus: photos!
>> 
>> I'm not sure if you have to sign up in order to view member journals. Maybe
>> someone could try and let me know.
>> 
>> Cheerio
>> 
>> --
>> 
>> Max Heim
>> '66 MGB GHN3L76149
>> If you're near Menlo Park, CA,
>> it's the primer red one with chrome wires
>> And now GHN3U137949G
>> (not going anywhere anytime soon)
>> 
>> 
> 

-- 
Max Heim
[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]